﻿#popupContainer {
    width: 100%;
    background-color: #003A5D; 
    padding-top: 10px;
}
h3.popup {
    font-size: 14px;
    color: #FFFFFF;
    border-bottom: 1px solid #F66013;
    margin: 0 10px 10px 10px;
}
table.mainPopup {
    margin: 0 10px 10px 10px; 
    padding: 0;
    width: 300px;
    border-collapse: collapse;
    background-color: #FFFFFF;
}
table.mainPopup td {
    padding: 5px;
}
table.mainPopup td.left {
    text-align: right;
}
table.mainPopup td.leftAlignTop {
    text-align: left;
    vertical-align: top;
}
table.mainPopup td.highlight {
    background-color: #FEEFC9;
}
table.mainPopup td a:link, table.mainPopup td a:active, table.mainPopup td a:visited {
    color: #F66013;
    font-weight: bold;
}
table.mainPopup td a:hover {
    color: #003A5D;
}
